<!doctype html>
<html class="no-js" lang="">

<head>
    <title>ThankUCash | Cashback,Rewards,Deals</title>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta name="title" content="ThankUCash | Cashback,Rewards,Deals">
    <meta name="description" content="Shopping, dining out, earning and saving money has never been easier. Shop, dine and earn extra cash back at top stores and restaurants near you. Get exclusive deals, offers and discounts at your favourite places! You can use your ThankuCash wallet to pay for fuel, dine at restaurants, recharge electricity, purchase tickets and merchandise, shop online and a lot more! The best part is we are adding more deals every month!">
    <meta name="keywords" content="ThankUCash, Connected Analytics, thankyoucash, thank you cash, thank u cash, loyalty, rewards, cash backs, earn money, get cash, gift point, get cash, spend cash, earn while you spend, happy shopping, happy customer, gift points, redeem rewards, get rewards, save more, mad deal, gift card, loyal customers">
    <meta name="robots" content="index, follow, noarchive">
    <meta name="language" content="English">
    <meta name="author" content="ThankUCash - Connected Analytics Limited">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="facebook-domain-verification" content="y7zew6guz0adf5vhwkek00o2q93m46" />
    
    <!-- <link rel="manifest" href="site.webmanifest"> -->
    <link rel="shortcut icon" type="image/x-icon" href="assets/img/favicon.ico">
    <!-- Place favicon.ico in the root directory -->

    <!-- CSS here -->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
    <link rel="stylesheet" href="assets/css/fontAwesome5Pro.css">
    <link rel="stylesheet" href="assets/css/animate.min.css">
    <link rel="stylesheet" href="assets/css/slick.css">
    <link rel="stylesheet" href="assets/css/default.css">
    <link rel="stylesheet" href="assets/css/nice-select.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/style-kd.css">
    <link rel="stylesheet" href="assets/css/responsive.css">
    <!-- missing scripts addition start -->
    <!-- Twitter universal website tag code -->
    <script>
        !function (e, t, n, s, u, a) {
            e.twq || (s = e.twq = function () {
                s.exe ? s.exe.apply(s, arguments) : s.queue.push(arguments);
            }, s.version = '1.1', s.queue = [], u = t.createElement(n), u.async = !0, u.src = '//static.ads-twitter.com/uwt.js',
                a = t.getElementsByTagName(n)[0], a.parentNode.insertBefore(u, a))
        }(window, document, 'script');
        // Insert Twitter Pixel ID and Standard Event data below
        twq('init', 'o5m70');
        twq('track', 'PageView');
    </script>
    <!-- End Twitter universal website tag code -->
    <!-- missing scripts addition ends -->

</head>

<body>


    <!-- offcanvas__menu -->
    <div class="offcanvas__wrapper">
        <div class="offcanvas__menu">
            <ul>
                <li><a href="https://deals.thankucash.com/">Deals</a></li>
                <li><a href="business.html">For Businesses</a></li>
                <li><a href="https://thankucash.com/blog/" target="_blank">Blog</a></li>
                <li>
                    <a alt="Resources" data-bs-toggle="collapse" href="#collapseExample" role="button" aria-expanded="false"
                        aria-controls="collapseExample">Resources <i class="fal fa-angle-down"></i></a>
                    <div class="collapse submenu" id="collapseExample">
                        <ul>
                            <li><a href="https://thankucash.com/blog/" target="_blank">Blogs</a></li>
                            <li><a href="casestudies.html">Case Studies</a></li>
                            <li><a href="faq.html">FAQs</a></li>
                        </ul>
                    </div>
                </li>
                <li><a href="about-us.html">About Us</a></li>
            </ul>
        </div>


    </div>
    <!-- offcanvas__menu -->

    <div class="overlay"></div>


    <!-- haeder-area -->
    <div id="topheader"></div>
    <header class="header__area header--white site__plr py-4 py-lg-0">
        <div class="container-fluid">
            <div class="row">
                <div class="col-lg-12">
                    <div class="header__wrapper d-flex justify-content-between align-items-center">
                        <div class="header__left d-flex align-items-center">
                            <div class="header__logo">
                                <a href="index.html"><img class="img-fluid common-logo-tuc"
                                        src="assets/img/logo-v6/Common-logo-tuc.webp" alt="Thankucash Logo"></a>
                            </div>
                        </div>
                        <div class="header__right">
                            <div class="header__menu dark compact d-none d-lg-block">
                                <nav>
                                    <ul class="d-flex align-items-center justify-content-end">
                                        <li><a href="https://deals.thankucash.com/">Deals</a></li>
                                        <li><a href="business.html">For Businesses</a></li>
                                        <li><a href="https://thankucash.com/blog/">Blogs</a></li>
                                        <li>
                                            <a alt =Resources" >Resources <i class="fa fa-caret-down"></i></a>
                                            <ul class="submenu">
                                                <li><a href="casestudies.html">Case Studies</a></li>
                                                <li><a href="faq.html">FAQs</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="about-us.html">About Us</a></li>
                                    </ul>
                                </nav>
                            </div>
                            <div class="mobo-bar d-lg-none">
                                <span class="bar" style="color: #000;">
                                    <i class="fal fa-bars"></i>
                                </span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <!-- haeder-area -->

    <!-- main -->
    <main>



        <!-- hero-section -->
        <section class="hero-section site__plr">
            <div class="container-fluid">
                <div class="hero-section-inner row">
                    <div class="hero-content col-12 col-md-6 ">
                        <h1 class="h1">Spend Less, Earn More</h1>
                        <p>Don’t just spend, get the best deals and get paid <br> every time you buy
                            <span class="typed"></span>
                        </p>
                        <div class="hero-input">
                            <div class="lan-select dropdown">
                                <div data-bs-toggle="dropdown">
                                    <img src="assets/img/flag-1.webp" alt="Nigeria flag">
                                    <i class="fa fa-caret-down"></i>
                                </div>
                                <div class="dropdown-menu">
                                    <ul>
                                        <li>
                                            <a>
                                                <img src="assets/img/flag-1.webp" alt="Nigeria flag">
                                                Nigeria
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <input type="tel" class="input" id="mobilenumber" placeholder="+234807772231">
                            <button class="submit" type="button" onclick="AcceptNumber()">Download App</button>
                        </div>
                        <div id="msgdanger" class="text-danger  ">
                        </div>
                        <div id="msdsuccess" class="text-success ">
                        </div>
                        <div class="hero-source">
                            <div class="single">
                                <img src="assets/img/home/app-store.webp" alt="App store logo" class="icon">
                            </div>
                            <div class="single">
                                <img src="assets/img/home/play-store.webp" alt="Play store logo" class="icon">
                            </div>
                        </div>
                        <div class="hero-feedback">
                            <div class="single">
                                <h3>500K+</h3>
                                <p>Happy Customers</p>
                            </div>
                            <div class="single">
                                <h3>5K+</h3>
                                <p>Happy Merchants</p>
                            </div>
                        </div>
                    </div>
                    <!-- kd added code: carousel -->
                    <div id="headerCarousel" class="col-12 col-md-6 carousel slide carousel-fade p-5"
                        data-bs-ride="carousel">
                        <div class="carousel-inner">
                            <div class="carousel-item active" data-bs-interval="200">
                                <img src="assets/img/sliders/home/slide1.webp" alt="TUC Slider1" class="img-fluid d-block w-100"
                                    alt="...">
                            </div>
                            <div class="carousel-item" data-bs-interval="200">
                                <img src="assets/img/sliders/home/slide2.webp" alt="TUC Slider2" class="img-fluid d-block w-100"
                                    alt="...">
                            </div>
                            <div class="carousel-item" data-bs-interval="200">
                                <img src="assets/img/sliders/home/slide3.webp" alt="TUC Slider3" class="img-fluid d-block w-100"
                                    alt="...">
                            </div>
                            <div class="carousel-item" data-bs-interval="200">
                                <img src="assets/img/sliders/home/slide4.webp" alt="TUC Slider4" class="img-fluid d-block w-100"
                                    alt="...">
                            </div>
                        </div>
                        <button class="carousel-control-prev" type="button" data-bs-target="#headerCarousel"
                            data-bs-slide="prev">
                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                            <span class="visually-hidden">Previous</span>
                        </button>
                        <button class="carousel-control-next" type="button" data-bs-target="#headerCarousel"
                            data-bs-slide="next">
                            <span class="carousel-control-next-icon" aria-hidden="true"></span>
                            <span class="visually-hidden">Next</span>
                        </button>
                    </div>
                    <style>
                        .carousel-item {
                            transition: transform 1s 1s ease-in-out;
                            /* display: block !important; */
                        }

                        .carousel-fade .active.carousel-item-start,
                        .carousel-fade .active.carousel-item-end {
                            transition: opacity 1s 1s;
                        }
                    </style>
                    <!-- kd added code: carousel -->
                </div>
            </div>
        </section>
        <!-- hero-section-end -->

        <!-- deals-section -->
        <section class="deals-section site__plr">
            <div class="container-fluid">
                <div class="deals-section-inner row">
                    <div class="col-md-12 col-lg-5">
                        <div class="deals-product-slider deals-product-slider-active owl-carousel w-100"
                            id="dealscontent">
                            <div class="deals-product-slide py-5 px-4">
                                <div class="container">
                                    <div class="card kd-deals-card-width m-auto">
                                        <img src="assets/img/deals-product.webp" class="card-img-top"
                                            alt="deals product">
                                        <div class="position-relative">
                                            <div class="card-logo-block mb-0 d-flex">
                                                <img alt="Brand" src="assets/img/deals/brand-icon.webp"
                                                    class="ms-3 rounded-circle img-responsive" width="45px"
                                                    height="45px" />
                                                <span
                                                    class="badge bg-white text-secondary rounded-pill border ms-2 border-secondary align-self-center fs-6 kd-rounded-pill-customization">4
                                                    angels spa...</span>
                                            </div>
                                        </div>
                                        <div class="card-body mt-4">
                                            <p class="fs-5 kd-text-black">Delicious Spaghetti Napolitan</p>
                                            <p class="card-text fs-6 pt-3 pb-2">
                                                <span><img alt="Map Icon" src="assets/img/deals/map-icon.webp"
                                                        class="kd-map-icon d-inline-block" /><span class="ps-2">4 Angel
                                                        spa, Ikeja</span></span>
                                            </p>
                                            <div class="d-flex fs-6 justify-content-between">
                                                <span>
                                                    <img alt="Naira" src="assets/img/countries/nigeria/currency.webp"
                                                        class="kd-currency-icon img-fluid d-inline-block" /><span
                                                        class="ps-2 pe-3 fs-5 position-relative kd-currency-amount">1600</span>

                                                    <del class="text-secondary">
                                                        <img alt="Naira" src="assets/img/countries/nigeria/currency.webp"
                                                            class="kd-currency-icon p-0 img-fluid d-inline-block" /><span
                                                            class="ps-1 fs-6 position-relative kd-currency-amount text-secondary">2000</span>
                                                    </del>
                                                </span><a class="btn kd-bg-light-pink">30% OFF</a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="deals-product-slide py-5 px-4">
                                <div class="container">
                                    <div class="card kd-deals-card-width m-auto">
                                        <img src="assets/img/deals-product.webp" class="card-img-top"
                                            alt="Deals product">
                                        <div class="position-relative">
                                            <div class="card-logo-block mb-0 d-flex">
                                                <img src="assets/img/deals/brand-icon.webp"
                                                    class="ms-3 rounded-circle img-responsive" width="45px"
                                                    height="45px" />
                                                <span
                                                    class="badge bg-white text-secondary rounded-pill border ms-2 border-secondary align-self-center fs-6 kd-rounded-pill-customization">4
                                                    angels spa...</span>
                                            </div>
                                        </div>
                                        <div class="card-body mt-4">
                                            <p class="fs-5 kd-text-black">Delicious Spaghetti Napolitan</p>
                                            <p class="card-text fs-6 pt-3 pb-2">
                                                <span><img alt="Map Icon" src="assets/img/deals/map-icon.webp"
                                                        class="kd-map-icon d-inline-block" /><span class="ps-2">4 Angel
                                                        spa, Ikeja</span></span>
                                            </p>
                                            <div class="d-flex fs-6 justify-content-between">
                                                <span>
                                                    <img alt="Naira" src="assets/img/countries/nigeria/currency.webp"
                                                        class="kd-currency-icon img-fluid d-inline-block" /><span
                                                        class="ps-2 pe-3 fs-5 position-relative kd-currency-amount">1600</span>

                                                    <del class="text-secondary">
                                                        <img alt="Naira" src="assets/img/countries/nigeria/currency.webp"
                                                            class="kd-currency-icon p-0 img-fluid d-inline-block" /><span
                                                            class="ps-1 fs-6 position-relative kd-currency-amount text-secondary">2000</span>
                                                    </del>
                                                </span><a class="btn kd-bg-light-pink">30% OFF</a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <style>
                            .card-logo-block {
                                position: absolute;
                                transform: translateY(-50%);
                            }
                        </style>
                    </div>
                    <div class="col-lg-1"></div>

                    <div class="col-md-12 col-lg-6">
                        <div class="find-deals-content w-100">
                            <div class="comm-content top-text">
                                <h2 class="h2">
                                    Find the Best Deals
                                    <img alt="Fire Icon" src="assets/img/fire.webp" class="rand-eaae"></img>
                                    <br>
                                    everywhere from anywhere
                                </h2>
                                <div class="h3 mb-0">Get up to 90% off</div>
                            </div>
                            <div class="deal-cat-grid">
                                <div class="deal-cat-grid-item">
                                    <div class="icon">
                                        <img src="assets/img/icons/deal-cat/deal-cat1.webp" class="img-fluid deals-cat-grid-item-img" alt="Automobile service">
                                    </div>
                                    <span class="txt">Automobile 
                                        Services</span>
                                </div>
                                <div class="deal-cat-grid-item">
                                    <div class="icon">
                                        <img src="assets/img/icons/deal-cat/deal-cat2.webp" class="img-fluid deals-cat-grid-item-img" alt="Professional training">
                                    </div>
                                    <span class="txt">Professional
                                        Training
                                    </span>
                                </div>
                                <div class="deal-cat-grid-item">
                                    <div class="icon">
                                        <img src="assets/img/icons/deal-cat/deal-cat3.webp" class="img-fluid deals-cat-grid-item-img" alt="Spas">
                                    </div>
                                    <span class="txt">Spas</span>
                                </div>
                                <div class="deal-cat-grid-item">
                                    <div class="icon">
                                        <img src="assets/img/icons/deal-cat/deal-cat4.webp" class="img-fluid deals-cat-grid-item-img" alt="Hotel">
                                    </div>
                                    <span class="txt">Hotel</span>
                                </div>
                                <div class="deal-cat-grid-item">
                                    <div class="icon">
                                        <img src="assets/img/icons/deal-cat/deal-cat5.webp" class="img-fluid deals-cat-grid-item-img" alt="Restaurant">
                                    </div>
                                    <span class="txt">Restaurant</span>
                                </div>
                                <div href="https://deals.thankucash.com" class="deal-cat-grid-item final-grid">
                                    <div class="final">
                                        <img src="assets/img/icons/deal-cat/arrow-right-top-white.webp" class="img-fluid deals-cat-grid-item-img"
                                            alt="See all deals">
                                        See All Deals
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <style>
                .owl-carousel {
                    position: relative;
                }

                .owl-nav {
                    position: absolute !important;
                    display: block;
                    top: 55%;
                    width: 90%;
                    margin-left: 5%;
                    transform: translateY(50%)
                }

                .owl-prev {
                    position: absolute !important;
                    left: 0 !important;
                }

                .owl-next {
                    position: absolute !important;
                    right: 0 !important;
                }
            </style>
        </section>
        <!-- deals-section-end -->



        <!-- find-business-section -->
        <section class="find-business-section site__plr">
            <div class="container-fluid">
                <div class="find-business-section-inner">
                    <div class="find-business-content">
                        <div class="comm-content">
                            <h2 class="h2">Find the best businesses to <span class="theme-color">spend</span> and <span
                                    class="theme-color">earn</span> at the same time</h2>
                        </div>
                        <div class="location-searchbar">
                            <input type="text" class="input" disabled="true"
                                placeholder="Locate rewarding stores near you ">
                            <div class="location-button" style="max-width:50px;">
                                <img src="assets/img/icons/locatin-white.webp" alt="Thankucash Logo" class="img-fluid w-100">
                            </div>
                        </div>
                        <div class="option-x-grid option-x-grid1 grid-theme1">
                            <div id="tuc-promo-1" class="tuc-promo-1-pink option-x-grid-item tuc-promo-pink">
                                <div class="icon">
                                    <svg width="30" height="20" viewBox="0 0 30 20" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M25.416 8.73143C24.7605 3.81429 20.34 0 15 0C10.866 0 7.275 2.3 5.6355 5.92714C2.4135 6.84571 0 9.74286 0 12.8571C0 16.6529 3.1335 19.7357 7.062 19.9586V20H23.985V19.9957L24 20C27.309 20 30 17.4371 30 14.2857C29.9982 13.005 29.5457 11.7619 28.7147 10.755C27.8837 9.74811 26.7222 9.03562 25.416 8.73143ZM9 10H13.5V5.71429H16.5V10H21L15 17.1429L9 10Z"
                                            fill="#B11A83" />
                                    </svg>
                                </div>
                                <span class="txt">
                                    1.  Download ThankUCash app
                                </span>
                            </div>
                            <div id="tuc-promo-2" class="tuc-promo-2-pink option-x-grid-item">
                                <div class="icon">
                                    <svg width="22" height="22" viewBox="0 0 22 22" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11 3.66667C9.54961 3.66667 8.13178 4.09676 6.92582 4.90255C5.71986 5.70835 4.77993 6.85366 4.22489 8.19365C3.66985 9.53364 3.52462 11.0081 3.80758 12.4307C4.09054 13.8532 4.78897 15.1599 5.81455 16.1854C6.84014 17.211 8.14681 17.9095 9.56934 18.1924C10.9919 18.4754 12.4664 18.3302 13.8063 17.7751C15.1463 17.2201 16.2916 16.2801 17.0974 15.0742C17.9032 13.8682 18.3333 12.4504 18.3333 11C18.3306 9.0559 17.5572 7.19221 16.1825 5.81752C14.8078 4.44284 12.9441 3.66936 11 3.66667ZM13.9028 14.9315C13.7672 15.0228 13.6079 15.0724 13.4444 15.0741C13.3118 15.0738 13.1813 15.0412 13.0642 14.9791C12.947 14.917 12.8468 14.8272 12.7722 14.7176L11.3361 12.6296H9.77778V14.2593C9.77778 14.4754 9.69193 14.6826 9.53913 14.8354C9.38632 14.9882 9.17907 15.0741 8.96297 15.0741C8.74686 15.0741 8.53961 14.9882 8.3868 14.8354C8.234 14.6826 8.14815 14.4754 8.14815 14.2593V7.74074C8.14815 7.52464 8.234 7.31739 8.3868 7.16458C8.53961 7.01177 8.74686 6.92592 8.96297 6.92592H11.4074C12.0193 6.92653 12.6147 7.12391 13.1058 7.48892C13.5969 7.85393 13.9576 8.36721 14.1346 8.95293C14.3115 9.53866 14.2954 10.1658 14.0886 10.7416C13.8818 11.3175 13.4953 11.8116 12.9861 12.1509L14.1167 13.8009C14.178 13.8888 14.2212 13.9881 14.2437 14.0928C14.2662 14.1976 14.2675 14.3059 14.2476 14.4112C14.2277 14.5165 14.1869 14.6168 14.1277 14.7061C14.0685 14.7955 13.992 14.8721 13.9028 14.9315ZM12.6296 9.77778C12.6296 10.1019 12.5009 10.4128 12.2717 10.642C12.0424 10.8712 11.7316 11 11.4074 11H9.77778V8.55555H11.4074C11.7316 8.55555 12.0424 8.68432 12.2717 8.91353C12.5009 9.14275 12.6296 9.45362 12.6296 9.77778ZM11 0C8.82441 0 6.69767 0.645139 4.88873 1.85383C3.07979 3.06253 1.66989 4.78049 0.83733 6.79048C0.00476615 8.80047 -0.213071 11.0122 0.211367 13.146C0.635804 15.2798 1.68345 17.2398 3.22183 18.7782C4.76021 20.3165 6.72022 21.3642 8.85401 21.7886C10.9878 22.2131 13.1995 21.9952 15.2095 21.1627C17.2195 20.3301 18.9375 18.9202 20.1462 17.1113C21.3549 15.3023 22 13.1756 22 11C21.9973 8.08344 20.8375 5.28712 18.7752 3.2248C16.7129 1.16249 13.9166 0.00269677 11 0ZM11 19.963C9.2273 19.963 7.4944 19.4373 6.02045 18.4524C4.5465 17.4676 3.39769 16.0677 2.71931 14.43C2.04092 12.7922 1.86342 10.9901 2.20926 9.25141C2.5551 7.51277 3.40874 5.91572 4.66223 4.66223C5.91572 3.40873 7.51277 2.5551 9.25142 2.20926C10.9901 1.86342 12.7922 2.04092 14.43 2.7193C16.0677 3.39769 17.4676 4.54649 18.4524 6.02044C19.4373 7.49439 19.963 9.22729 19.963 11C19.9603 13.3763 19.0151 15.6545 17.3348 17.3348C15.6545 19.0151 13.3763 19.9603 11 19.963Z"
                                            fill="#B11A83" />
                                    </svg>
                                </div>
                                <span class="txt">
                                    2. Register
                                </span>
                            </div>
                            <div id="tuc-promo-3" class="tuc-promo-3-pink option-x-grid-item">
                                <div class="icon kd-click-icon">
                                    <svg width="21" height="24" viewBox="0 0 21 24" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path d="M5 13V6.71429C5 5.76751 5.89543 5 7 5C8.10457 5 9 5.76751 9 6.71429V13"
                                            stroke="#B11A83" stroke-width="2" stroke-linecap="round"
                                            stroke-linejoin="round" />
                                        <path
                                            d="M20 13V16.6111C20 20.1396 16.782 23 12.8125 23H12.1875C8.21795 23 5 20.1396 5 16.6111V13"
                                            stroke="#B11A83" stroke-width="2" stroke-linecap="round"
                                            stroke-linejoin="round" />
                                        <path
                                            d="M9 15V13.8161V11.875C9 10.8395 9.89543 10 11 10C12.1046 10 13 10.8395 13 11.875V13.8636V15"
                                            stroke="#B11A83" stroke-width="2" stroke-linecap="round"
                                            stroke-linejoin="round" />
                                        <path
                                            d="M12 15V13.8161V11.875C12 10.8395 12.8954 10 14 10C15.1046 10 16 10.8395 16 11.875V13.8636V15"
                                            stroke="#B11A83" stroke-width="2" stroke-linecap="round"
                                            stroke-linejoin="round" />
                                        <path
                                            d="M16 15V13.8161V11.875C16 10.8395 16.8954 10 18 10C19.1046 10 20 10.8395 20 11.875V13.8636V15"
                                            stroke="#B11A83" stroke-width="2" stroke-linecap="round"
                                            stroke-linejoin="round" />
                                        <path
                                            d="M13 7C13 6.36933 12.9027 5.76139 12.7223 5.19037C12.5205 4.55172 12.2148 3.95925 11.8249 3.43282C10.7319 1.95683 8.97768 1 7 1C5.02232 1 3.26812 1.95683 2.17508 3.43282C1.78524 3.95925 1.4795 4.55172 1.27772 5.19037C1.0973 5.76139 1 6.36933 1 7"
                                            stroke="#B11A83" stroke-width="2" stroke-linecap="round" />
                                    </svg>
                                </div>
                                <span class="txt">
                                    3.Click on <br>
                                    airtime/bill
                                </span>
                            </div>
                            <div id="tuc-promo-4" class="tuc-promo-4-pink option-x-grid-item">
                                <div class="icon">
                                    <svg width="25" height="25" viewBox="0 0 25 25" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M22.999 8.93379L23.8993 9.834C24.6121 10.5342 24.9997 11.4844 24.9997 12.4846C25.0122 13.4848 24.6246 14.4363 23.9243 15.1477C23.916 15.1569 23.9076 15.165 23.8993 15.173C23.8951 15.177 23.891 15.1811 23.8868 15.1852L22.999 16.0729C22.6489 16.423 22.4488 16.8981 22.4488 17.3995V18.686C22.4488 20.7615 20.7607 22.4507 18.6849 22.4507H17.3969C16.8968 22.4507 16.4216 22.6495 16.0715 22.9995L15.1711 23.8997C14.4334 24.6387 13.4705 25 12.5077 25C11.5448 25 10.582 24.6387 9.84421 23.9135L8.93138 22.9995C8.58125 22.6495 8.10608 22.4507 7.6059 22.4507H6.31793C4.24218 22.4507 2.55407 20.7615 2.55407 18.686V17.3995C2.55407 16.8981 2.354 16.423 2.00387 16.0604L1.10355 15.1727C-0.359485 13.7111 -0.37199 11.3218 1.09104 9.84775L2.00387 8.93379C2.354 8.58371 2.55407 8.1086 2.55407 7.59598V6.32068C2.55407 4.2452 4.24218 2.55856 6.31793 2.55856H7.6059C8.10608 2.55856 8.58125 2.35727 8.93138 2.00719L9.83171 1.10698C11.2947 -0.367112 13.6831 -0.367112 15.1586 1.09573L16.0715 2.00719C16.4216 2.35727 16.8968 2.55856 17.3969 2.55856H18.6849C20.7607 2.55856 22.4488 4.2452 22.4488 6.32068V7.60973C22.4488 8.1086 22.6489 8.58371 22.999 8.93379ZM9.13154 17C9.44549 17 9.73328 16.8825 9.94259 16.6606L16.6664 9.95195C17.1112 9.5081 17.1112 8.77575 16.6664 8.33191C16.2217 7.88936 15.5022 7.88936 15.0574 8.33191L8.33358 15.0418C7.88881 15.4857 7.88881 16.2167 8.33358 16.6606C8.54288 16.8825 8.83067 17 9.13154 17ZM15 15.9943C15 16.5543 15.4457 17 16.0057 17C16.5543 17 17 16.5543 17 15.9943C17 15.4469 16.5543 15 16.0057 15C15.4457 15 15 15.4469 15 15.9943ZM9.00571 8C9.55429 8 10 8.44571 10 8.99429C10 9.55543 9.55429 10 9.00571 10C8.45714 10 8 9.55543 8 8.99429C8 8.44571 8.45714 8 9.00571 8Z"
                                            fill="#B11A83" />
                                    </svg>
                                </div>
                                <span class="txt">
                                    4.Select your <br>
                                    airtime/bill
                                </span>
                            </div>
                            <div id="tuc-promo-5" class="tuc-promo-5-pink option-x-grid-item">
                                <div class="icon">
                                    <svg width="23" height="23" viewBox="0 0 23 23" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M12.2923 0.247331C12.4691 0.0782378 12.7029 -0.0103966 12.9423 0.000973102C18.0017 0.162386 22.23 4.07667 22.9964 9.30827C23.0012 9.33951 23.0012 9.37136 22.9964 9.4026C23.0129 9.65014 22.9344 9.89435 22.7782 10.0812C22.6221 10.2681 22.4012 10.3822 22.1644 10.3983L13.664 10.9957C13.3829 11.0223 13.1041 10.9237 12.8961 10.7242C12.6881 10.5247 12.5702 10.2427 12.5714 9.94762L12 1.04909V0.902355C12.0104 0.652088 12.1156 0.416424 12.2923 0.247331ZM11.1608 12.7929L18.7118 12.3138H18.7931C19.1186 12.3192 19.4287 12.4551 19.655 12.6915C19.8813 12.9279 20.0053 13.2454 19.9998 13.5741C19.7011 18.055 16.5097 21.7989 12.1666 22.7635C7.82354 23.728 3.37134 21.6816 1.23888 17.7407C0.611837 16.6056 0.215597 15.3555 0.0734067 14.0637C0.0182581 13.6809 -0.00588766 13.2942 0.0012095 12.9075C0.0155829 8.14278 3.3111 4.03014 7.92227 3.02243C8.48048 2.91487 9.04016 3.20177 9.2837 3.72032C9.40442 3.90767 9.43516 4.13502 9.44926 4.35745C9.52913 5.61729 9.61146 6.86665 9.69348 8.11117C9.76399 9.1811 9.83427 10.2475 9.90254 11.3138C9.89901 11.565 9.93736 11.815 10.016 12.0534C10.2011 12.5223 10.6617 12.8199 11.1608 12.7929Z"
                                            fill="#B11A83" />
                                    </svg>
                                </div>
                                <span class="txt">
                                    5. Purchase and get<br>
                                    rewarded.
                                </span>
                            </div>
                        </div>
                    </div>
                    <div class="find-business-img">
                        <div class="img-desn1">
                            <div class="image">
                                <img src="assets/img/home/best_business_to_spend.webp" alt="get rewards on spend"
                                    class="img">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- find-business-section-end -->



        <!-- earn-bill-section -->
        <section class="earn-bill-section site__plr">
            <div class="container-fluid">
                <div class="earn-bill-section-inner">
                    <div class="image-side">
                        <img src="assets/img/home/paybill_mobile_screen.webp" alt="pay mobile and utility bills">
                    </div>
                    <div class="earn-bill-content">
                        <div class="comm-content top-text">
                            <h2 class="h2">Earn every time you pay a bill or buy airtime.</h2>
                            <p>Why just buy airtime or pay for bills when you can make cash every time you do these
                                activities in simple steps</p>
                        </div>
                        <div class="option-x-grid option-x-grid2 ultraviolet-theme">
                            <div class="tuc-promo-1 tuc-promo option-x-grid-item">
                                <div class="icon">
                                    <svg width="30" height="20" viewBox="0 0 30 20" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M25.416 8.73143C24.7605 3.81429 20.34 0 15 0C10.866 0 7.275 2.3 5.6355 5.92714C2.4135 6.84571 0 9.74286 0 12.8571C0 16.6529 3.1335 19.7357 7.062 19.9586V20H23.985V19.9957L24 20C27.309 20 30 17.4371 30 14.2857C29.9982 13.005 29.5457 11.7619 28.7147 10.755C27.8837 9.74811 26.7222 9.03562 25.416 8.73143ZM9 10H13.5V5.71429H16.5V10H21L15 17.1429L9 10Z"
                                            fill="#B11A83" />
                                    </svg>
                                </div>
                                <span class="txt">
                                    1.  <span class="px-md-1"> Download </span>
                                    <span class="px-md-3">  ThankUCash app </span>
                                </span>
                            </div>
                            <div class="tuc-promo-2 option-x-grid-item">
                                <div class="icon">
                                    <svg width="22" height="22" viewBox="0 0 22 22" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11 3.66667C9.54961 3.66667 8.13178 4.09676 6.92582 4.90255C5.71986 5.70835 4.77993 6.85366 4.22489 8.19365C3.66985 9.53364 3.52462 11.0081 3.80758 12.4307C4.09054 13.8532 4.78897 15.1599 5.81455 16.1854C6.84014 17.211 8.14681 17.9095 9.56934 18.1924C10.9919 18.4754 12.4664 18.3302 13.8063 17.7751C15.1463 17.2201 16.2916 16.2801 17.0974 15.0742C17.9032 13.8682 18.3333 12.4504 18.3333 11C18.3306 9.0559 17.5572 7.19221 16.1825 5.81752C14.8078 4.44284 12.9441 3.66936 11 3.66667ZM13.9028 14.9315C13.7672 15.0228 13.6079 15.0724 13.4444 15.0741C13.3118 15.0738 13.1813 15.0412 13.0642 14.9791C12.947 14.917 12.8468 14.8272 12.7722 14.7176L11.3361 12.6296H9.77778V14.2593C9.77778 14.4754 9.69193 14.6826 9.53913 14.8354C9.38632 14.9882 9.17907 15.0741 8.96297 15.0741C8.74686 15.0741 8.53961 14.9882 8.3868 14.8354C8.234 14.6826 8.14815 14.4754 8.14815 14.2593V7.74074C8.14815 7.52464 8.234 7.31739 8.3868 7.16458C8.53961 7.01177 8.74686 6.92592 8.96297 6.92592H11.4074C12.0193 6.92653 12.6147 7.12391 13.1058 7.48892C13.5969 7.85393 13.9576 8.36721 14.1346 8.95293C14.3115 9.53866 14.2954 10.1658 14.0886 10.7416C13.8818 11.3175 13.4953 11.8116 12.9861 12.1509L14.1167 13.8009C14.178 13.8888 14.2212 13.9881 14.2437 14.0928C14.2662 14.1976 14.2675 14.3059 14.2476 14.4112C14.2277 14.5165 14.1869 14.6168 14.1277 14.7061C14.0685 14.7955 13.992 14.8721 13.9028 14.9315ZM12.6296 9.77778C12.6296 10.1019 12.5009 10.4128 12.2717 10.642C12.0424 10.8712 11.7316 11 11.4074 11H9.77778V8.55555H11.4074C11.7316 8.55555 12.0424 8.68432 12.2717 8.91353C12.5009 9.14275 12.6296 9.45362 12.6296 9.77778ZM11 0C8.82441 0 6.69767 0.645139 4.88873 1.85383C3.07979 3.06253 1.66989 4.78049 0.83733 6.79048C0.00476615 8.80047 -0.213071 11.0122 0.211367 13.146C0.635804 15.2798 1.68345 17.2398 3.22183 18.7782C4.76021 20.3165 6.72022 21.3642 8.85401 21.7886C10.9878 22.2131 13.1995 21.9952 15.2095 21.1627C17.2195 20.3301 18.9375 18.9202 20.1462 17.1113C21.3549 15.3023 22 13.1756 22 11C21.9973 8.08344 20.8375 5.28712 18.7752 3.2248C16.7129 1.16249 13.9166 0.00269677 11 0ZM11 19.963C9.2273 19.963 7.4944 19.4373 6.02045 18.4524C4.5465 17.4676 3.39769 16.0677 2.71931 14.43C2.04092 12.7922 1.86342 10.9901 2.20926 9.25141C2.5551 7.51277 3.40874 5.91572 4.66223 4.66223C5.91572 3.40873 7.51277 2.5551 9.25142 2.20926C10.9901 1.86342 12.7922 2.04092 14.43 2.7193C16.0677 3.39769 17.4676 4.54649 18.4524 6.02044C19.4373 7.49439 19.963 9.22729 19.963 11C19.9603 13.3763 19.0151 15.6545 17.3348 17.3348C15.6545 19.0151 13.3763 19.9603 11 19.963Z"
                                            fill="#B11A83" />
                                    </svg>
                                </div>
                                <span class="txt">
                                    2. Register
                                </span>
                            </div>
                            <div class="tuc-promo-3 option-x-grid-item">
                                <div class="icon kd-click-icon">
                                    <svg width="21" height="24" viewBox="0 0 21 24" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path d="M5 13V6.71429C5 5.76751 5.89543 5 7 5C8.10457 5 9 5.76751 9 6.71429V13"
                                            stroke="#B11A83" stroke-width="2" stroke-linecap="round"
                                            stroke-linejoin="round" />
                                        <path
                                            d="M20 13V16.6111C20 20.1396 16.782 23 12.8125 23H12.1875C8.21795 23 5 20.1396 5 16.6111V13"
                                            stroke="#B11A83" stroke-width="2" stroke-linecap="round"
                                            stroke-linejoin="round" />
                                        <path
                                            d="M9 15V13.8161V11.875C9 10.8395 9.89543 10 11 10C12.1046 10 13 10.8395 13 11.875V13.8636V15"
                                            stroke="#B11A83" stroke-width="2" stroke-linecap="round"
                                            stroke-linejoin="round" />
                                        <path
                                            d="M12 15V13.8161V11.875C12 10.8395 12.8954 10 14 10C15.1046 10 16 10.8395 16 11.875V13.8636V15"
                                            stroke="#B11A83" stroke-width="2" stroke-linecap="round"
                                            stroke-linejoin="round" />
                                        <path
                                            d="M16 15V13.8161V11.875C16 10.8395 16.8954 10 18 10C19.1046 10 20 10.8395 20 11.875V13.8636V15"
                                            stroke="#B11A83" stroke-width="2" stroke-linecap="round"
                                            stroke-linejoin="round" />
                                        <path
                                            d="M13 7C13 6.36933 12.9027 5.76139 12.7223 5.19037C12.5205 4.55172 12.2148 3.95925 11.8249 3.43282C10.7319 1.95683 8.97768 1 7 1C5.02232 1 3.26812 1.95683 2.17508 3.43282C1.78524 3.95925 1.4795 4.55172 1.27772 5.19037C1.0973 5.76139 1 6.36933 1 7"
                                            stroke="#B11A83" stroke-width="2" stroke-linecap="round" />
                                    </svg>
                                </div>
                                <span class="txt">
                                    3.Click on Stores
                                </span>
                            </div>
                            <div class="tuc-promo-4 option-x-grid-item">
                                <div class="icon">
                                    <svg width="18" height="23" viewBox="0 0 18 23" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M9 0C6.61392 0.0028261 4.32637 0.955708 2.63915 2.64962C0.951939 4.34353 0.0028245 6.64016 9.57508e-06 9.03571C-0.00284824 10.9934 0.634084 12.8979 1.8131 14.4571C1.8131 14.4571 2.05855 14.7816 2.09864 14.8284L9 23L15.9046 14.8243C15.9406 14.7808 16.1869 14.4571 16.1869 14.4571L16.1877 14.4547C17.3661 12.8961 18.0028 10.9925 18 9.03571C17.9972 6.64016 17.0481 4.34353 15.3608 2.64962C13.6736 0.955708 11.3861 0.0028261 9 0ZM9 12.3214C8.35272 12.3214 7.71997 12.1287 7.18177 11.7677C6.64358 11.4066 6.2241 10.8935 5.9764 10.2931C5.72869 9.69272 5.66388 9.03207 5.79016 8.3947C5.91644 7.75734 6.22814 7.17188 6.68583 6.71236C7.14353 6.25285 7.72668 5.93991 8.36152 5.81313C8.99637 5.68635 9.6544 5.75142 10.2524 6.00011C10.8504 6.2488 11.3616 6.66994 11.7212 7.21027C12.0808 7.7506 12.2727 8.38586 12.2727 9.03571C12.2716 9.90681 11.9265 10.7419 11.313 11.3579C10.6994 11.9738 9.86765 12.3203 9 12.3214Z"
                                            fill="#B11A83" />
                                    </svg>
                                </div>
                                <span class="txt">
                                    4.Locate the store
                                </span>
                            </div>
                            <div class="tuc-promo-5 option-x-grid-item">
                                <div class="icon">
                                    <svg width="23" height="23" viewBox="0 0 23 23" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M12.2923 0.247331C12.4691 0.0782378 12.7029 -0.0103966 12.9423 0.000973102C18.0017 0.162386 22.23 4.07667 22.9964 9.30827C23.0012 9.33951 23.0012 9.37136 22.9964 9.4026C23.0129 9.65014 22.9344 9.89435 22.7782 10.0812C22.6221 10.2681 22.4012 10.3822 22.1644 10.3983L13.664 10.9957C13.3829 11.0223 13.1041 10.9237 12.8961 10.7242C12.6881 10.5247 12.5702 10.2427 12.5714 9.94762L12 1.04909V0.902355C12.0104 0.652088 12.1156 0.416424 12.2923 0.247331ZM11.1608 12.7929L18.7118 12.3138H18.7931C19.1186 12.3192 19.4287 12.4551 19.655 12.6915C19.8813 12.9279 20.0053 13.2454 19.9998 13.5741C19.7011 18.055 16.5097 21.7989 12.1666 22.7635C7.82354 23.728 3.37134 21.6816 1.23888 17.7407C0.611837 16.6056 0.215597 15.3555 0.0734067 14.0637C0.0182581 13.6809 -0.00588766 13.2942 0.0012095 12.9075C0.0155829 8.14278 3.3111 4.03014 7.92227 3.02243C8.48048 2.91487 9.04016 3.20177 9.2837 3.72032C9.40442 3.90767 9.43516 4.13502 9.44926 4.35745C9.52913 5.61729 9.61146 6.86665 9.69348 8.11117C9.76399 9.1811 9.83427 10.2475 9.90254 11.3138C9.89901 11.565 9.93736 11.815 10.016 12.0534C10.2011 12.5223 10.6617 12.8199 11.1608 12.7929Z"
                                            fill="#B11A83" />
                                    </svg>
                                </div>
                                <span class="txt">
                                    5. Spend and earn<br>
                                    TUC points.
                                </span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- earn-bill-section-end -->



        <!-- earn-bill-section -->
        <section class="buy-now-section site__plr">
            <div class="container-fluid">
                <div class="buy-now-section-inner">
                    <div class="buy-now-content">
                        <div class="comm-content top-text">
                            <h2 class="h2">Find stores where you can split your next purchase in 4 (Pay in 4)</h2>
                            <p>Too expensive? Hidden charges? Too much drama? No thanks, we handle that differently over
                                here. At ThankUCash, we like
                                to make it easy.</p>
                        </div>


                        <div class="get-prequalified-content">
                            <h3>Get Prequalified</h3>
                            <div class="w-100">
                                <button type="button" class="default-button default-button-theme "
                                    onclick="window.location.href = 'getintouch.html';">
                                    Register
                                    <i class="fal fa-long-arrow-right arrow-right"></i>
                                </button>
                                <!-- <input class="input d-none d-md-block" type="text" placeholder="odufa@gmail.com"> -->
                                <!-- <button class="send-button btn kd-bg-purple text-white px-3 py-2" id="get-prequalified-content">Register</button> -->
                            </div>
                        </div>
                    </div>
                    <div class="image-side">
                        <img src="assets/img/home/buy_now_pay_later_mobile.webp" alt="Buy Now Pay Later">
                    </div>
                </div>
            </div>
        </section>
        <!-- earn-bill-section-end -->



        <!-- thankfull-video-section -->
        <section class="thankfull-video-section site__plr">
            <div class="container-fluid">
                <div class="thankfull-video-content"
                    style="background: url('assets/img/video-bg.webp') no-repeat center center/cover;">
                    <div class="comm-content">
                        <h2 class="h2">Thankful Hour Show</h2>
                        <p class="small-p">A TV show that will keep you at the edge of your seat with exciting segments
                            like street cashback, in one minute and Deals of the day. Shows every saturday, by 4pm and
                            Tuesday by 5pm only on Africa Magic Family.</p>
                        <p class="small-p">(DSTV Channel 154, and GOTv Channel 2)</p>
                        <div class="vd-button-outer">
                            <div id="ShowTFH" class="vd-button">
                                <i class="fa fa-play"></i>
                            </div>
                            <h4>Watch Video</h4>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- thankfull-video-section-end -->

        <!-- section-ctax -->
        <section class="section-ctax site__plr">
            <div class="container-fluid">
                <div class="ctax-row">
                    <div class="comm-content">
                        <h2 class="h2">Get in <span class="color-ass">Touch</span></h2>
                        <p>A little confused? Not to worry. Feel free to ask your questions or share your concerns, a
                            member of staff will always be happy to help.</p>
                        <!-- <a  class="default-button default-button-theme mt-5">
                            Get in touch
                            <i class="fal fa-long-arrow-right arrow-right"></i>
                        </a> -->
                        <!-- Button trigger modal -->
                        <button type="button" class="default-button default-button-theme mt-5"
                            onclick="window.location.href = 'getintouch.html';">
                            Get in touch
                            <i class="fal fa-long-arrow-right arrow-right"></i>
                        </button>


                    </div>
                </div>
                <div class="ctax-row">
                    <div class="comm-content">
                        <h2 class="h2">Download The ThankUCash App</h2>
                        <p>With the Thankucash app, you earn real cash back every time you purchase a deal or service.
                            From exciting deals and offers to buying airtime, paying utility bills and getting discounts
                            from stores near you, your are guaranteed to get so much for just little.</p>
                        <div class="download-buttons mt-5 d-flex d-md-block justify-content-center">
                            <a alt="App Store" href="https://apps.apple.com/us/app/thank-u-cash/id1386747905" target="_blank"
                                class="d-inline-block p-2"><img src="assets/img/banner/app-store.webp" width="203.86" class="img-fluid"
                                    alt="App store logo"></a>
                            <a alt="Play Store" href="https://play.google.com/store/apps/details?id=com.hm.thankucard" target="_blank"
                                class="d-inline-block p-2"><img src="assets/img/banner/play-store.webp" width="203.86"
                                    class="img-fluid" alt="Play store logo"></a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- section-ctax-end -->
        <!-- Modal HTML -->

    </main>
    <!-- main -->

    <!-- footer__area -->
    <div id="footer"></div>
    <!-- footer__area -->

    <div class="modal fade" id="exampleModal" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog modal-lg" role="document">
            <div class="modal-content ">
                <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel">Thankful Hour</h5>

                </div>
                <div class="modal-body">
                    <iframe id="thankfulhourVideo" class="embed-responsive-item" width="768" height="400"
                        src="https://www.youtube.com/embed/zrWo3eQMNKM?autoplay=1&rel=0&end=100&modestbranding=1"
                        frameborder="0" allowfullscreen></iframe>
                </div>

            </div>
        </div>
    </div>
    <!-- JS here -->
    <script src="assets/js/vendor/jquery-1.12.4.min.js"></script>
    <!-- <script src="assets/js/vendor/jquery-3.6.0.min.js"></script> -->
    <script src="assets/js/jquery.sticky.js"></script>
    <!--script src="assets/js/bootstrap.min.js"></script-->
    <!-- missing scripts addition start -->
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-CYFDNKG083"></script>
    <script>
        // if (location.protocol != 'https:') {
        //         location.href = 'https:' + window.location.href.substring(window.location.protocol.length);
        //     }

        window.dataLayer = window.dataLayer || [];
        function gtag() { dataLayer.push(arguments); }
        gtag('js', new Date());

        gtag('config', 'G-CYFDNKG083');
    </script>

    <!-- Start of thankucashhelp Zendesk Widget script -->
    <script id="ze-snippet"
        src="https://static.zdassets.com/ekr/snippet.js?key=251ee159-8793-4b21-80f0-0ea2cf2e2384"> </script>
    <!-- End of thankucashhelp Zendesk Widget script -->

    <!-- Facebook Pixel Code -->
    <script>
        !function (f, b, e, v, n, t, s) {
            if (f.fbq) return; n = f.fbq = function () {
                n.callMethod ?
                    n.callMethod.apply(n, arguments) : n.queue.push(arguments)
            };
            if (!f._fbq) f._fbq = n; n.push = n; n.loaded = !0; n.version = '2.0';
            n.queue = []; t = b.createElement(e); t.async = !0;
            t.src = v; s = b.getElementsByTagName(e)[0];
            s.parentNode.insertBefore(t, s)
        }(window, document, 'script',
            'https://connect.facebook.net/en_US/fbevents.js');

        fbq('init', '607356656866629');
        fbq('track', 'PageView');

    </script>
    <noscript>
        <img height="1" width="1" src="https://www.facebook.com/tr?id=607356656866629&ev=PageView
        &noscript=1" alt="ThankUCash Facebook Page View" />
    </noscript>
    <!-- End Facebook Pixel Code -->
    <!-- missing scripts addition ends -->
    
    <script src="https://www.google.com/recaptcha/api.js?render=6LfHEAQeAAAAAKTBJKEFDvPYt5P1Bp4QmzrZpmYn"></script>
    <script>
        grecaptcha.ready(function () {
            // do request for recaptcha token
            // response is promise with passed token
            grecaptcha.execute('6LfHEAQeAAAAAKTBJKEFDvPYt5P1Bp4QmzrZpmYn', { action: 'validate_captcha' })
                .then(function (token) {
                    // add token value to form
                    console.log(token);
                    document.getElementById('g-recaptcha-response').value = token;
                });
        });
        var correctCaptcha = function (response) {
            // alert(response);
        };
        var readOnlyLength = $('#mobilenumber').val().length;
        // $('#output').text(readOnlyLength);
        $('#mobilenumber').on('keypress, keydown', function (event) {
            var $field = $(this);
            //   $('#output').text(event.which + '-' + this.selectionStart);
            if ((event.which != 37 && (event.which != 39)) &&
                ((this.selectionStart < readOnlyLength) ||
                    ((this.selectionStart == readOnlyLength) && (event.which == 8)))) {
                return false;
            }
        });
        $("#mobilenumber").click(function () {
            $('#mobilenumber').val('+234 ').focus();
        });


        function AcceptNumber() {
            // var EmailAddress = $('#emailaddress').val();
            var MobileNumber = $('#mobilenumber').val();
            $('#msgdanger').text('');
            $('#msdsuccess').text('');
            if (MobileNumber == undefined || MobileNumber == null || MobileNumber == "") {
                $('#msgdanger').text("Please enter mobile number");
                $('#msdsuccess').text('');
            }
            MobileNumber = $('#mobilenumber').val().trim().replace("+", "").replace(" ", "");
            if (isNaN(MobileNumber) == true) {
                $('#msgdanger').text("Please enter valid mobile number");
                $('#msdsuccess').text('');
            }
            else if (MobileNumber.length < 10) {
                $('#msgdanger').text("Please enter valid mobile number");
                $('#msdsuccess').text('');
            }
            else if (MobileNumber.length > 13) {
                $('#msgdanger').text("Please enter valid mobile number");
                $('#msdsuccess').text('');
            }
            else {
                grecaptcha.ready(function () {
                    grecaptcha.execute('6LfHEAQeAAAAAKTBJKEFDvPYt5P1Bp4QmzrZpmYn', { action: 'validate_captcha' }).then(function (token) {
                        var _D =
                        {
                            mobileNumber: MobileNumber,
                            Token: token
                        }
                        var _Reqeust = btoa(JSON.stringify(_D));
                        var _R =
                        {
                            request: _Reqeust
                        };
                        $("#btnaction").hide();
                        $("#btndead").show();

                        $.ajax({
                            url: 'https://connect.thankucash.com/api/opcon/account/registerweb',
                            type: 'post',
                            dataType: 'json',
                            headers: {
                                Authorization: 'MTY2ZWQxMDE2N2NmNDQ1NmI2NzEwZDEwOWRlNDRmNDg=',
                            },
                            data: JSON.stringify(_R),
                            contentType: 'application/json',
                            success: function (data) {
                                if (data.Status == "Success") {

                                    $('#mobilenumber').val('+234 ');
                                    $('#btnaction').show();
                                    $('#btndead').hide();
                                    $('#msdsuccess').text("Download link sent successfully. Please check inbox");
                                    $('#msgdanger').text("");
                                }
                                else {
                                    $('#msgdanger').text(data.Message);
                                    $('#msdsuccess').text("");
                                    $('#mobilenumber').val('+234 ');
                                    $('#btnaction').show();
                                    $('#btndead').hide();
                                }
                            }, failure: function (errMsg) {
                                $('#msdsuccess').text("");
                                $('#mobilenumber').val('+234 ');
                                $('#btnaction').show();
                                $('#btndead').hide();
                                alert(errMsg);
                            }
                        });

                    });
                });
            }
        }


        function GetDeals() {
            $(document).ready(function () {
                var data =
                    JSON.stringify({
                        SortExpression: "Newest",
                        Offset: 0,
                        Limit: 12,
                        City: "Lagos",
                        CountryId:1,
                        Categories: [],
                        Merchants: [],
                    });
                $.ajax({
                    url: "https://connect.thankucash.com/api/maddeals/deals/getdeals",
                    type: "POST",
                    headers: {
                        "Accept": "application/json; charset=utf-8",
                        "authorization": "YmZjODdhODZlMmQxNDAzYzk0OGU4NzhhYjBhZGIxMTk=",
                        "Content-Type": "application/json; charset=utf-8",
                        "ask": ""
                    },
                    data: data,
                    dataType: 'text',
                    success: function (data) {
                        var _Deals = JSON.parse(data).Result.Data;
                        var Content = '';
                        for (let index = 0; index < _Deals.length; index++) {
                            const element = _Deals[index];
                            Content += ' <div class="deals-product-slide py-5 px-4"> <div class="container"> <a href="https://deals.thankucash.com/deal/' + element.ReferenceKey + '" target="_blank"><div class="card kd-deals-card-width m-auto"> <img src="' + element.ImageUrl + '" class="card-img-top" alt="deals product card image"> <div class="position-relative"> <div class="card-logo-block mb-0 d-flex"> <img alt="TUC Merchant Logo" src="' + element.MerchantIconUrl + '" class="ms-3 rounded-circle img-responsive" width="45px" height="45px" style="max-width: 45px;"/> <span class="badge kd-bg-pink px-3 py-2 text-white border-white rounded-pill border d-inline-block text-truncate ms-2 border-secondary align-self-center kd-rounded-pill-customization" style="font-size: .8em !important; max-width: 150px;">' + element.MerchantName + '</span> </div> </div> <div class="card-body mt-4"> <p class="fs-5 kd-text-black text-truncate">' + element.Title + '</p> <p class="card-text fs-6 pt-3 pb-2"> <span><img alt="Naira" src="assets/img/deals/map-icon.webp" alt="Merchant" class="kd-map-icon d-inline-block" /><span class="ps-2">' + element.Address + '</span></span> </p> <div class="d-flex fs-6 justify-content-between"> <span> <img alt="Naira" src="assets/img/countries/nigeria/currency.webp" class="kd-currency-icon img-fluid d-inline-block" /><span class="ps-2 pe-3 fs-5 position-relative kd-currency-amount">' + element.SellingPrice + '</span> <del class="text-secondary"> <img alt="Naira" src="assets/img/countries/nigeria/currency.webp" class="kd-currency-icon p-0 img-fluid d-inline-block" /><span class="ps-1 fs-6 position-relative kd-currency-amount text-secondary">' + element.ActualPrice + '</span> </del> </span><div class="btn kd-bg-light-pink">' + element.DiscountPercentage + '% OFF</div> </div> </div> </div> </a> </div> </div>';
                        }
                        $('#dealscontent').html(Content);
                        $('.deals-product-slider-active').owlCarousel({
                            loop: true,
                            margin: 0,
                            items: 1,
                            navText: ['<i class="fa fa-arrow-left"></i>', '<i class="fa fa-arrow-right"></i>'],
                            nav: true,
                            dots: false,
                            autoplay: true,
                            autoplayTimeout: 4000,
                        });

                    },
                    error: function (data) {
                        console.log(data);
                    }
                })
            });
        }

        $(document).ready(function () {
            PromoManager();
            GetDeals();
            // kd added code begins
            $("#topheader").load("components/topheader-common.html")
            $("#footer").load("components/footer.html")
            $("#get-prequalified-content").click(function () {
                window.location = "./getintouch.html"
            })
            // kd added code finish
            var url = $("#thankfulhourVideo").attr('src');

            /* Assign empty url value to the iframe src attribute when
            modal hide, which stop the video playing */
            $("#myModal").on('hide.bs.modal', function () {
                $("#thankfulhourVideo").attr('src', '');
            });

            /* Assign the initially stored url back to the iframe src
            attribute when modal is displayed again */
            $("#myModal").on('show.bs.modal', function () {
                $("#thankfulhourVideo").attr('src', url);
            });

        });

        var time = 1;
        var activePromoId = "tuc-promo-1";
        function PromoManager() {
            var interval = setInterval(function () {


                if (time <= 100) {

                    // purple effect
                    $(".tuc-promo-1").removeClass("tuc-promo");
                    $(".tuc-promo-2").removeClass("tuc-promo");
                    $(".tuc-promo-3").removeClass("tuc-promo");
                    $(".tuc-promo-4").removeClass("tuc-promo");
                    $(".tuc-promo-5").removeClass("tuc-promo");

                    // pink effect
                    $(".tuc-promo-1-pink").removeClass("tuc-promo-pink");
                    $(".tuc-promo-2-pink").removeClass("tuc-promo-pink");
                    $(".tuc-promo-3-pink").removeClass("tuc-promo-pink");
                    $(".tuc-promo-4-pink").removeClass("tuc-promo-pink");
                    $(".tuc-promo-5-pink").removeClass("tuc-promo-pink");

                    if (activePromoId == "tuc-promo-1") {
                        activePromoId = "tuc-promo-2";
                        $(".tuc-promo-2").addClass("tuc-promo");
                        $(".tuc-promo-2-pink").addClass("tuc-promo-pink");
                    }
                    else if (activePromoId == "tuc-promo-2") {
                        activePromoId = "tuc-promo-3";
                        $(".tuc-promo-3").addClass("tuc-promo");
                        $(".tuc-promo-3-pink").addClass("tuc-promo-pink");
                    }
                    else if (activePromoId == "tuc-promo-3") {
                        activePromoId = "tuc-promo-4";
                        $(".tuc-promo-4").addClass("tuc-promo");
                        $(".tuc-promo-4-pink").addClass("tuc-promo-pink");
                    }
                    else if (activePromoId == "tuc-promo-4") {
                        activePromoId = "tuc-promo-5";
                        $(".tuc-promo-5").addClass("tuc-promo");
                        $(".tuc-promo-5-pink").addClass("tuc-promo-pink");
                    }
                    else if (activePromoId == "tuc-promo-5") {
                        activePromoId = "tuc-promo-1";
                        $(".tuc-promo-1").addClass("tuc-promo");
                        $(".tuc-promo-1-pink").addClass("tuc-promo-pink");
                    }

                    time++;


                }


                else {
                    clearInterval(interval);
                }
            }, 2000);
        }
    </script>
    <script src="assets/js/owl.carousel.min.js"></script>
    <!-- script src="assets/js/slick.min.js"></script -->
    <script src="assets/js/jquery.scrollUp.min.js"></script>
    <script src="assets/js/wow.min.js"></script>
    <script src="assets/js/jquery.nice-select.min.js"></script>
    <script src="assets/js/typed.js"></script>
    <script src="assets/js/main.js"></script>
    <script>
        $("#ShowTFH").click(function () {
            let modal = bootstrap.Modal.getOrCreateInstance(document.getElementById('exampleModal')) // Returns a Bootstrap modal instance
            // Show or hide:
            modal.show();
        });

        $(document).ready(function () {
            try {
                $("header.header__area").sticky({ topSpacing: 0 });
                $('#headerCarousel').carousel({
                    interval: 1
                })
            } catch (error) {
                console.log(error);
            }
        });
        $('.nice-select').niceSelect();
    </script>
    <!-- kd added code: rea-addition of wechat - begins -->
    <script>

        function initFreshChat() {
            window.fcWidget.init({
                token: "d3eaf82d-44e7-4d86-8cca-cf6260f6e3e5",
                host: "https://wchat.freshchat.com"
            });
        }

        function initialize(i, t) {
            var e;
            i.getElementById(t) ? initFreshChat() : ((e = i.createElement("script")).id = t, e.async = !0, e.src = "https://wchat.freshchat.com/js/widget.js", e.onload = initFreshChat, i.head.appendChild(e))
        }

        function initiateCall() {
            initialize(document, "freshchat-js-sdk")
        }
        window.addEventListener ? window.addEventListener("load", initiateCall, !1) : window.attachEvent("load", initiateCall, !1);
    </script>
    <!-- kd added code: rea-addition of wechat - ends -->
</body>

</html>